
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, body {height: 100%;}

body {
	background: #fff;
	font-size: 100%;
	overflow-x: hidden;
	font-family: Montserrat, Arial, Tahoma, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a, a:active , a:focus {
	outline: 0;
	text-decoration: none;
	color: #333;
}

a:hover {
	color: inherit;
	outline: 0;
	text-decoration: none;
}

* {
	outline: none;
}

img {
	max-width: 100%;
}

.noscroll {overflow: hidden;}

.vertical-center {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
}

/* MobileMenu Begin */
.mobile_menu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	height: 100vh;
	background: #fff;
}

.mobile_menu .head {
	position: relative;
	padding: 20px 25px;
	border-bottom: 1px solid #dfdfdf;
}

.mobile_menu .head img {
	float: left;
	width: 120px;
}

.mobile_menu .head .close_menu {
	float: right;
	width: 30px;
	height: 30px;
	padding: 0;
	font-size: 20px;
	color: #ffab00;
	border: 1px solid #ffab00;
	border-radius: 6px;
	background: none;
}

.mobile_menu ul {
	position: relative;
	height: calc(100vh - 200px);
	margin: 0;
	overflow-y: auto;
}

.mobile_menu ul li {
	height: 42px;
	border-bottom: 1px solid #dfdfdf;
}

.mobile_menu ul li:last-child {border: none;}

.mobile_menu>ul>li a {
	position: relative;
	display: block;
	height: 42px;
	padding: 0 25px;
	font: 14px/42px Montserrat, san-serif;
	color: #231f20;
	text-transform: uppercase;
	letter-spacing: 0.2px;
	text-align: center;
}

.mobile_menu .bottom {
	position: absolute;
	right: 0;
	bottom: 8%;
	left: 0;
	z-index: 99;
	padding-bottom: 25px;
	background: #fff;
	text-align: center;
}

.mobile_menu .bottom .m_social a {
	display: inline-block;
	margin: 0 7px;
	width: 30px;
	height: 30px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
}

.mobile_menu .bottom .m_social a.twitter {background: #00aced;}
.mobile_menu .bottom .m_social a.facebook {background: #3469a6;}

.mobile_menu .bottom span i {
	margin-right: 10px;
	font-size: 14px;
	color: #54ad52;
}

.m_lang {
	display: inline-block;
	margin-top: 25px;
}

.m_lang a {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	font: 15px/15px Montserrat, san-serif;
	color: #231f20;
	letter-spacing: 3px;
	border-right: 1px solid #333;
}

.m_lang a:last-child {
	margin: 0;
	padding: 0;
	border: 0;
}

.m_lang a.active {color: #54ad52;}
/* MobileMenu End */

/* Header Begin */
#header {
	
}

.header_top {
	position: relative;
	height: 72px;
	background: #f7f7f7;
}

.topmenu {
	float: left;
	padding-top: 30px;
}

.topmenu a {
	float: left;
	margin-right: 30px;
	font: 12px/12px Arial, sans-serif;
	color: #231f20;
	text-transform: uppercase;
}

.topmenu a.active {
	font-weight: bold;
}

.topmenu a:last-child {
	margin-right: 0;
}

.social {
	float: left;
}

.social a {
	float: left;
	display: block;
	width: 44px;
	height: 72px;
	font-size: 18px;
	color: #fff;
	line-height: 72px;
	transition: background 500ms ease;
}

.social a.twitter {background: #00aced;}
.social a.twitter:hover {background: #009bd4;}
.social a.facebook {background: #3469a6;}
.social a.facebook:hover {background: #2b598c;}

.lang {
	position: relative;
	float: left;
	margin: 38px 0 0 45px;
}

.lang span {
	position: relative;
	display: block;
	width: 16px;
	height: 72px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center top 21px;
}

.lang span.en {
	background-image: url(../images/icon/icon-lang-en.png);
}

.lang span.az {
	background-image: url(../images/icon/icon-lang-az.png);
}

.lang span.ru {
	background-image: url(../images/icon/icon-lang-ru.png);
}

.lang span:after {
	content: "";
	display: block;
	width: 12px;
	height: 6px;
	background: url(../images/arrow/arrow-lang.png) no-repeat center;
	position: absolute;
	left: 50%;
	bottom: 22px;
	margin-left: -6px;
}

.lang_sub {
	display: none;
	position: absolute;
	top: 100%;
	left: -12px;
	z-index: 100;
	width: 40px;
	background: #f7f7f7;
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
}

.lang_sub a {
	display: block;
	width: 100%;
	height: 41px;
	background-repeat: no-repeat;
	background-position: center;
	border-top: 1px solid #e5e5e5;
}

.lang_sub a:first-child {border: none;}
.lang_sub a.az {background-image: url(../images/icon/icon-lang-az.png);}
.lang_sub a.ru {background-image: url(../images/icon/icon-lang-ru.png);}
.lang_sub a.en {background-image: url(../images/icon/icon-lang-en.png);}

.header_inner {
	height: 133px;
}

.logo {
	float: left;
	line-height: 133px;
}

.menu {
	float: left;
}

.menu ul {
	margin: 0;
}

.menu ul li {
	float: left;
	margin-right: 30px;
	    text-transform: uppercase;
}

.menu ul li a {
	display: block;
	font: 16px/127px Montserrat, sans-serif;
	color: #231f20;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	transition: color 600ms ease;
}

.menu ul li:last-child {margin-right: 0;}

.menu ul li.active a {
	border-color: #ffab00;
	color: #ffab00;
	font-family: Montserrat, sans-serif;
	font-weight:300;
}

.menu ul li a:hover {
	color: #ffab00;
}

.btn_search {
	float: left;
	width: 17px;
	height: 17px;
	margin: 58px 0 0 20px;
	cursor: pointer;
	z-index: 10;
	background: url(../images/icon/icon-search.png) no-repeat center;
	border: none;
}

.btn_menu {
	display: none;
	position: absolute;
	top: 50%;
	right: 15px;
	z-index: 10;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url(../images/icon/icon-menu.svg) no-repeat center;
	background-size: 100%;
	cursor: pointer;
	border: none;
}
/* Header End */

/* Slider Begin */
#slider .item {
	position: relative;
}

#slider .caption {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 200px;
	z-index: 50;
	transform: translateY(-50%);
}

#slider .caption h2 {
	display: none;
	margin: 0;
	padding: 0 40px;
	font: 30px/124px Montserrat, sans-serif;
	font-weight:800;
	color: #fff;
	text-transform: uppercase;
	background: rgba(250,166,26,0.7);
}

#slider .active .caption h2 {
	display: inline-block;
}

#slider .owl-nav {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1110px;
	z-index: 50;
	transform: translateX(-50%);
	margin-top: 24px;
}

#slider .owl-nav div {
	float: left;
	width: 76px;
	height: 74px;
	margin-right: 1px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	transition: 800ms ease-in-out;
}

#slider .owl-nav div:hover {
	opacity: 0.7;
}

#slider .owl-nav div.owl-prev {background-image: url(../images/arrow/arrow-slider-left.png);}
#slider .owl-nav div.owl-next {background-image: url(../images/arrow/arrow-slider-right.png);}
/* Slider End */

.about_section {
    position: relative;
    padding: 90px 0 30px;
}

.about_section p {
    font-size: 17px;
    font-weight: 500;
	text-align: justify;
}

.about_section .btn-info {
    background: #0e57a5;
    border-color: #0e57a5;
    border-radius: 18px;
}

/* MainServices Begin */
.main_services {
	position: relative;
	padding: 50px 0 90px;
}

.main_services h1, .main_services .h1, .about_section h1, .about_section .h1 {
	margin: 0 0 42px;
	font: 28px/40px Montserrat, sans-serif;
	font-weight:800;
	color: #231f20;
}

.main_services .services_list {
	padding: 0;
}

.main_services .services_list .box {
	margin: 0;
}

#services .owl-nav {
	position: absolute;
	top: -68px;
	right: 0;
	z-index: 5;
}

#services .owl-nav div {
	float: left;
	width: 25px;
	height: 24px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	transition: 800ms ease-in-out;
}

#services .owl-nav div:hover {
	opacity: 0.7;
}

#services .owl-nav div.owl-prev {background-image: url(../images/arrow/arrow-carousel-left.png);margin-right: 1px;}
#services .owl-nav div.owl-next {background-image: url(../images/arrow/arrow-carousel-right.png);}
/* MainServices End */

/* ServicesList Begin */
.services_list {
	padding: 75px 0 65px;
}

.services_list .box {
	position: relative;
	height: 360px;
	margin-bottom: 35px;
}

.services_list .box a {
	display: block;
	height: 100%;
	background: #fafafa;
	transition: background 600ms ease;
	padding: 0 20px;
}

.services_list .box a figure {
	/*text-align: center;*/
	line-height: 155px;
}

.services_list .box a p {
    font-size: 14px;
}

.services_list .box a:hover p {
    color:#eee;
}

.services_list .box a figure svg {
	vertical-align: middle;
	max-width: 120px;
    max-height: 120px;
}

.services_list .box a:hover svg mask,
.services_list .box a:hover svg path,
.services_list .box a:hover svg polygon {
    fill: #faa61a;
}

.services_list .box a h2, .services_list .box a .h2 {
	margin: 0;
	font-size: 14px;
	margin: 0 0 30px;
	color: #231f20;
	transition: color 600ms ease;
}

.services_list .box a:hover h2, .services_list .box a:hover .h2 {
	color: #faa61a;
}

.services_list .box a:hover {
	background: #231f20;
}
/* ServicesList End */

/* SDKBlock Begin */
.sdk_blocks {
	position: relative;
	padding-bottom: 55px;
}

.sdk_blocks .block {
	position: relative;
}

.sdk_blocks .block a {
	position: relative;
	display: block;
	height: 106px;
	padding: 20px 25px 0 110px;
	background: #939393;
	overflow: hidden;
	transition: background 500ms linear;
}

.sdk_blocks .block a:hover {
	background: #7a7a7a;
}

.sdk_blocks .col-sm-4:first-child .block a {
	padding-top: 30px;
}

.sdk_blocks .block h4 {
	margin: 0;
	font: 22px/1 Montserrat, sans-serif;
	font-weight:800;
	color: #fff;
	text-transform: uppercase;
}

.sdk_blocks .block p {
	margin: 5px 0 0;
	font: 12px/17px Arial, sans-serif;
	color: #fff;
}

.sdk_blocks .block i {
	position: absolute;
	top: 50%;
	left: 45px;
	transform: translateY(-50%);
	display: block;
	width: 45px;
	height: 45px;
}

.sdk_blocks .block i.icon1 {background: url(../images/icon/askquestion.svg) no-repeat center;}
.sdk_blocks .block i.icon2 {background: url(../images/icon/brochure.svg) no-repeat center;}
.sdk_blocks .block i.icon3 {background: url(../images/icon/support.svg) no-repeat center right;}
/* SDKBlock End */

/* Footer Begin */
#footer {
	position: relative;
	padding: 25px 0;
	background: #ececec;
}

#footer h4 {
	margin: 0;
	font: 18px/1 Montserrat, sans-serif;
	font-weight:800;
	color: #231f20;
}

.footer_menu {
	margin-top: 9px;
	padding-right: 50px;
}

.footer_menu ul {
	margin: 0;
}

.footer_menu ul li {
	padding: 10px 0 12px;
	border-bottom: 1px solid #e0e0e0;
}

.footer_menu ul li:last-child {border: none;}

.footer_menu ul li a {
	font: 14px/1 Arial, sans-serif;
	color: #231f20;
	transition: color 600ms ease;
}

.footer_menu ul li a:hover {
	color: #ffab00;
}

.footer_contact {
	margin-top: 21px;
}

.footer_contact p {
	margin: 0 0 8px;
	font: 14px/1 Arial, sans-serif;
	color: #231f20;
}

#partners {
	margin-top: 22px;
}

#partners img {
	width: auto!important;
}

#partners .owl-nav {
	position: absolute;
	top: -43px;
	right: 0;
	z-index: 5;
}

#partners .owl-nav div {
	float: left;
	width: 25px;
	height: 24px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	transition: 800ms ease-in-out;
}

#partners .owl-nav div:hover {
	opacity: 0.7;
}

#partners .owl-nav div.owl-prev {background-image: url(../images/arrow/arrow-carousel-left.png);margin-right: 1px;}
#partners .owl-nav div.owl-next {background-image: url(../images/arrow/arrow-carousel-right.png);}
/* Footer End */

/* PageHead Begin */
.page_head {
	position: relative;
	padding: 75px 0;
	background: #0E57A5;
}

.page_head figure {
	float: left;
	height: 100%;
	margin-right: 35px;
	background-color: #faa61a;
}

.page_head figure>img{visibility:hidden;}

.page_head h1 {
	margin: 0;
	font: 30px/1 Montserrat, sans-serif;
	font-weight:800;
	color: #fff;
}

.page_head p {
	margin: 10px 0 0;
	font: 14px/1.2 Arial, sans-serif;
	color: #faa61a;
}

.page_head .get_contact {
	float: right;
	height: 46px;
	padding: 0 20px;
	font: 14px/42px Montserrat, sans-serif;
	font-weight:300;
	color: #fff;
	text-transform: uppercase;
	border: 2px solid #fff;
}
/* PageHead End */

/* Contact Begin */
.contact {
	padding: 0 0 80px;
}

#map {
	height: 500px;
	margin-bottom: 40px;
	background: #0E57A5;
}

.contact_form .ipt_style {
	display: block;
	width: 100%;
	height: 50px;
	margin-bottom: 20px;
	padding: 0 10px;
	font: 14px/14px Montserrat, sans-serif;
	color: #231f20;
	border: 1px solid #626262;
}

.contact_form textarea.ipt_style {
	padding: 10px;
	height: 150px;
	resize: none;
}

button.project, .contact_form input[type="submit"] {
	display: block;
	width: 160px;
	height: 46px;
	font: 14px/14px Montserrat, sans-serif;
	font-weight:300;
	color: #fff;
	background: #faa61a;
	border: none;
	transition: background 600ms ease;
}

.contact_form input[type="submit"]:hover, button.project:hover {
	background: #e09316;
}

.contact_info p {
	margin: 0 0 5px;
	font: 16px/20px Montserrat, sans-serif;
	color: #231f20;
}

.contact_info p:first-child {
	margin-bottom: 20px;
}

.contact_social {
	padding-top: 20px;
}

.contact_social a {
	float: left;
	margin-right: 25px;
	font-size: 22px;
	color: #231f20;
	transition: color 500ms ease;
}

.contact_social a:hover {
	color: #faa61a;
}
/* Contact End */

/* Partners Begin */
.partners {
	padding: 80px 0 120px;
}

.partners figure {
	margin-bottom: 30px;
}
/* Partners End */

/* ServicesDetail Begin */
.services_detail {
	position: relative;
	margin-top: 30px;
	padding-bottom: 35px;
	font: 14px/19px Montserrat, sans-serif;
	color: #000;
	text-align: justify;
}
/* ServicesDetail End */

/* BreadCrumbs Begin */
.breadcrumbs {
	padding-top: 20px;
}

.breadcrumbs a,
.breadcrumbs span {
	float: left;
	font: 14px/14px Arial, sans-serif;
	color: #231f20;
	transition: color 600ms ease;
}

.breadcrumbs span.line {
	margin: 0 6px;
}

.breadcrumbs span.current {
	color: #989898;
}

.breadcrumbs a:hover {
	color: #faa61a;
}
/* BreadCrumbs End */

/* Projects Begin */
.projects {
	padding: 80px 0;
}

.projects .item {
	position: relative;
	height: 80px;
	margin-bottom: 30px;
	background: #fafafa;
	cursor: pointer;
}

.projects .item h2 {
	margin: 0;
	font: 16px/1.2 Montserrat, sans-serif;
	font-weight:300;
	color: #231f20;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	z-index: 10;
	transform: translateY(-50%);
}

.projects .item:before,
.projects .item:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 5;
	width: 0;
	background: #faa61a;
	transition: 500ms ease;
}

.projects .item:before {left: 0;}
.projects .item:after {right: 0;}

.projects .item:hover:before,
.projects .item:hover:after {
	width: 50%;
}

.load_more {
	position: relative;
	display: block;
	width: 160px;
	height: 46px;
	margin: 25px auto 0;
	font: 14px/14px Montserrat, sans-serif;
	font-weight:300;
	color: #231f20;
	border: 2px solid #939393;
	background: none;
}

.load_more:before,
.load_more:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	left: 0;
	z-index: -5;
	height: 0;
	background: #939393;
	transition: 500ms ease;
}

.load_more:before {top: 0;}
.load_more:after {bottom: 0;}

.load_more:hover:before,
.load_more:hover:after {
	height: 50%;
}

.project_popup {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	background: rgba(35,31,32,0.8);
	transition: 0.3s ease;
}

.project_popup.show {
	opacity: 1;
	visibility: visible;
}

.project_popup_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0.8,0.8);
	background: #fff;
	width: 540px;
	max-height: calc(100vh - 40px);
	overflow-y: auto;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s ease;
}

.project_popup_inner.show {
	opacity: 1;
	visibility: visible;
	transform: translate(-50%, -50%) scale(1,1);
}

.project_popup_inner figure img {
	width: 100%;
}

.project_popup_inner .body {
	position: relative;
	padding: 15px;
	font: 14px/21px Montserrat, sans-serif;
	color: #231f20;
}

.close_popup {
	display: block;
	width: 35px;
	height: 35px;
	background: url(../images/icon/icon-close.png) no-repeat;
	cursor: pointer;
	position: absolute;
	top: 8px;
	right: 8px;
	z-index: 20;
}
/* Projects End */

/* HSBlocks Begin */
.hs_blocks {
	position: relative;
	margin-top: -45px;
	z-index: 50;
}

.hs_blocks_inner {
	position: relative;
	padding: 19px 0;
	background: #0E57A5;
}

.hs_blocks_inner:after {
	content: "";
	display: block;
	position: absolute;
	top: -64px;
	right: 0;
	left: 0;
	z-index: 10;
	height: 65px;
	background: url(../images/bg/hs_bg_top.png) no-repeat left bottom;
}

.hs_blocks_inner:before {
	content: "";
	display: block;
	position: absolute;
	top: -64px;
	right: -98px;
	bottom: 0;
	width: 99px;
	z-index: 10;
	background: url(../images/bg/hs_bg_right.png) no-repeat left top;
}

.hs_blocks_inner .row {
	position: relative;
	z-index: 30;
}

.hs_blocks_inner .h3 {
	margin: 0;
	font: 40px 'Saira Semi Condensed', sans-serif;
	font-weight:300;
	color: #fff;
	text-transform: uppercase;
}

.hs_blocks_inner p {
	margin: 15px 0 20px;
	font: 14px/19px Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	position: relative;
}

.hs_blocks_inner p:before {
    content: '';
    width: 55%;
    top: -9px;
    position: absolute;
    background: #fff;
    height: 3px;
}

.hs_blocks_inner a {
	font: bold 12px/12px Arial, sans-serif;
	color: #faa61a;
	text-transform: uppercase;
	transition: color 600ms ease;
}

.hs_blocks_inner a:hover {
	color: #e09316;
}

#projects .owl-nav {
	position: absolute;
	top: -25px;
	right: 0;
	z-index: 5;
}

#projects .owl-nav div {
	float: left;
	width: 25px;
	height: 24px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	transition: 800ms ease-in-out;
}

#projects .owl-nav div:hover {
	opacity: 0.7;
}

#projects .owl-nav div.owl-prev {background-image: url(../images/arrow/arrow-carousel-left-white.png);margin-right: 1px;}
#projects .owl-nav div.owl-next {background-image: url(../images/arrow/arrow-carousel-right-white.png);}
/* HSBlocks End */

/* SearchPopup Begin */
.search_popup {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 9999;
	background: rgba(0,0,0,0.4);
	opacity: 0;
	visibility: hidden;
	transition: 0.3s ease;
}

.search_popup.show {
	opacity: 1;
	visibility: visible;
}

.search_popup_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 600px;
	height: 184px;
	margin-top: -50px;
	padding: 40px 65px;
	background: #fff;
	border-radius: 6px;
	box-shadow: 0 5px 15px rgba(0,0,0,.5);
	transition: 0.5s ease;
}

.search_popup_inner.show {
	margin-top: 0;
}

.search_popup_inner h1 {
	margin: 0;
	font: 30px/1 Montserrat, sans-serif;
	color: #0E57A5;
}

.search_popup_inner form {
	position: relative;
	margin-top: 10px;
}

.search_popup_inner form input[type="text"] {
	display: block;
	width: 100%;
	height: 38px;
	padding-left: 30px;
	font: 14px/14px Arial, sans-serif;
	color: #0E57A5;
	border: none;
	border-bottom: 1px solid #0E57A5;
}

.search_popup_inner form input[type="text"]:focus {
	border-color: #faa61a;
}

.search_popup_inner button[type="submit"] {
	display: block;
	width: 20px;
	height: 38px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	font-size: 14px;
	color: #faa61a;
	background: none;
	border: none;
}
/* SearchPopup End */

/* social share buttons */
.socials a {color: #0E57A5;padding: 0 4px 0 0;font-size: 14px;}
.socials a:hover{color:#faa61a;text-decoration:none;}
.label{font-size: 12px;display: block;}
.not-full-width{max-width: calc(100% - 300px);}